#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Dec 13 11:59:22 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1701764371783
maven-metadata-microprofile-snapshots.xml.lastUpdated=1701764371927
maven-metadata-repository.jboss.org.xml.lastUpdated=1702468753768
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1702468753683
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1700199804400
maven-metadata-jans.xml.lastUpdated=1702468753685
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1700199804398
maven-metadata-querydsl.xml.lastUpdated=1702468762593
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1701764371810
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1700199888457
maven-metadata-bouncycastle.xml.lastUpdated=1702468753795
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1700199804399
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1702468762634
maven-metadata-maven-central.xml.lastUpdated=1700199804411
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-sonatype-releases.xml.lastUpdated=1700199804517
maven-metadata-mulesoft.xml.lastUpdated=1702468762548
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1702468762559
maven-metadata-apache.snapshots.xml.lastUpdated=1702468762736
maven-metadata-push_sender-local.xml.lastUpdated=1700199267090
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1701764372003
maven-metadata-snapshots-repo.xml.lastUpdated=1702282377150
maven-metadata-otp_auth-local.xml.lastUpdated=1700199267084
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1700199804378
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-core-timer-weld\:1.0.21-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-core-timer-weld/1.0.21-SNAPSHOT/maven-metadata.xml
